prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include/Mesa

Name: glu
Description: Mesa OpenGL Utility library
Requires: osmesa
Requires.private: 
Version: 8.0.0
Libs: -L${libdir} -lOSGLU
Libs.private: 
Cflags: -I${includedir} 
